body {
	font-family: "ヒラギノ角ゴ ProN", "源ノ角ゴシック Regular", "源ノ角ゴシック", "Noto Sans JP", "メイリオ", sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	margin-top: 0;
}
body:before {
	z-index: -1;
	content: '';
	position: fixed;
	top: 0;
	left: 0;
	background: #fff;
	/* IE Fallback */
	background: rgba(255, 255, 255, 1);
	width: 100%;
	height: 100%;
}

.wrapper {
	width: 96%;
	margin: 0 auto;
}

.tcenter {
	text-align: center;
}
.tleft {
	text-align: left;
}
.tright {
	text-align: right;
}

.bold {
	font-weight: bold;
}

.w100p {
	width: 100%!important;
}
.w95p {
	width: 95%!important;
}
.w90p {
	width: 90%!important;
}
.w85p {
	width: 85%!important;
}
.w80p {
	width: 80%!important;
}
.w75p {
	width: 75%!important;
}
.w70p {
	width: 70%!important;
}
.w65p {
	width: 65%!important;
}
.w60p {
	width: 60%!important;
}
.w55p {
	width: 55%!important;
}
.w50p {
	width: 50%!important;
}
.w45p {
	width: 45%!important;
}
.w40p {
	width: 40%!important;
}
.w35p {
	width: 35%!important;
}
.w30p {
	width: 30%!important;
}
.w25p {
	width: 25%!important;
}
.w20p {
	width: 20%!important;
}
.w15p {
	width: 15%!important;
}
.w10p {
	width: 10%!important;
}
.w5p {
	width: 5%!important;
}

.fpt10 {
	font-size: 10px!important;
}
.fpt11 {
	font-size: 11px!important;
}
.fpt12 {
	font-size: 12px!important;
}
.fpt14 {
	font-size: 14px!important;
}
.fpt16 {
	font-size: 16px!important;
}
.fpt18 {
	font-size: 18px!important;
}
.fpt20 {
	font-size: 20px!important;
}
.fpt22 {
	font-size: 22px!important;
}
.fpt24 {
	font-size: 24px!important;
}
.fpt26 {
	font-size: 26px!important;
}

.fpt70p {
	font-size: 70%!important;
}
.fpt80p {
	font-size: 80%!important;
}
.fpt90p {
	font-size: 90%!important;
}
.fpt100p {
	font-size: 100%!important;
}
.fpt110p {
	font-size: 110%!important;
}
.fpt120p {
	font-size: 120%!important;
}
.fpt130p {
	font-size: 130%!important;
}

.char1 {
	width: 1.0rem;
}
.char2 {
	width: 2.4rem;
}
.char3 {
	width: 3.9rem;
}
.char4 {
	width: 5.4rem;
}
.char5 {
	width: 6.9rem;
}
.char6 {
	width: 8.4rem;
}
.char7 {
	width: 9.9rem;
}
.char8 {
	width: 11.4rem;
}
.char9 {
	width: 12.9rem;
}
.char10 {
	width: 14.4rem;
}
.char11 {
	width: 15.9rem;
}
.char12 {
	width: 17.4rem;
}
.char13 {
	width: 18.9rem;
}
.char14 {
	width: 20.4rem;
}
.char15 {
	width: 21.9rem;
}

.no-disp {
	display: none;
}

.m-w-auto {
	margin-right: auto;
	margin-left: auto;
}
.m-h-auto {
	margin-top: auto;
	margin-bottom: auto;
}

.border-dotted {
	border-style: dotted!important;
}
.border-dashed {
	border-style: dashed!important;
}

h1.bidx {
	position: relative;
	overflow: hidden;
	padding: 0.4rem 2rem 0.6rem 70px;
	word-break: break-all;
	border: 1px solid #000;
	border-radius: 12px;
	background-color: #fff;
	font-size: 1.8rem;
	margin: 6px 8px;
	color: #818497;
}

h1.bidx span {
	font-size: 1.8rem;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	padding: 5px 14px 19px;
	color: #fff;
	border-radius: 10px 0 0 10px;
	background: #000;
}
h1.bidx.half {
	width: 50%;
}
h1.bidx.quarter {
	width: 25%;
}

.honor {
	position: relative;
	padding-right: 32px!important;
}
.honor::after {
	position: absolute;
	content: "様";
	right: 10px;
}
.no-honor {
	position: relative;
	padding-right: 32px!important;
}

/*---- 操作ボタンエリア ----*/
.uibuttons {
	margin-top: 3px;
	margin-block-end: 3px;
	margin: 0 auto;
}

.uibuttons button {
	margin-left: 4px;
	margin-right: 4px;
}

.uibuttons button span {
	display: inline-block;
}

.uibuttons button span.icon {
	width: 1em;
	text-align: right;
	font-size: 20px;
}

.uibuttons button span.word {
	text-align: left;
	margin-left: 10px;
	font-size: 20px;
}


table th,
table td {
	font-size: 20px;
	vertical-align: middle;
}

/*---- ul ----*/
ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

li {
	margin-top: 2px;
	margin-bottom: 2px;
}

.box li {
	display: inline-block;
	padding-right: 12px;
	font-size: 80%;
}


/*---- アイコン ----*/
/* Font Awesome使用の設定 */
i:before {
	font-family: "Font Awesome 6 Free";
	font-weight: 900;
}

.pcbr {
	display: inline;
}
.smbr {
	display: none;
}
@media screen and (max-width:767px) {
	.pcbr {
		display: none;
	}
	.smbr {
		display: inline;
	}
}


/* 擬似要素で三角アイコンをつくる *
#btn-enqform:before {
	content: '';
	display: inline-block;
	border-style: solid;
	border-width: 8px 0 8px 8px;
	border-color: transparent transparent transparent #fff;
	width: 0;
	height: 0;
	* 矢印アイコンの位置を設定 *
	position: absolute;
	top: 50%;
	left: 20px;
	transform: translateY(-50%); * translateYのみ *
}
*/

/* 擬似要素で三角アイコンをつくる *
#btn-custsearch:before {
	content: '';
	display: inline-block;
	border-style: solid;
	border-width: 8px 0 8px 8px;
	border-color: transparent transparent transparent #fff;
	width: 0;
	height: 0;
	* 矢印アイコンの位置を設定 *
	position: absolute;
	top: 50%;
	left: 20px;
	transform: translateY(-50%); * translateYのみ *
}
*/

.container {
	margin-bottom: 20px;
}

.borderline {
	border: 1px solid #999;
	padding: 20px 30px;
}

nav {
	background-color: #005f9f!important;
	margin-bottom: 30px;
}

nav .navbar-brand {
	padding-top: .75rem;
	padding-bottom: .75rem;
	font-size: 24px;
}

nav #header-logo {
	margin: 0;
	padding: 6px 20px;
	background-color: #fff;
}
nav #header-logo img {
	width: 200px;
	margin: 10px;
}

nav.HeightMin .navbar-brand {
	padding-top: .25rem;
	padding-bottom: .25rem;
}

nav.HeightMin #header-logo {
	padding-top: .25rem;
	padding-bottom: .25rem;
}
nav.HeightMin #header-logo img {
	width: 80px;
	margin: 3px;
}

nav .breadcrumb-box {
	width: 100%;
	background-color: #f4f4f6;
}
nav .breadcrumb-box .breadcrumb {
	padding: 2px .75rem 1px .75rem;
	border-radius: 0;
	margin-bottom: 1px;
	background-color: transparent;
}
nav .container-fluid {
	padding: 0;
}

@media screen and (max-width:767px) {
	nav .navbar-brand {
		padding-top: .25rem;
		padding-bottom: .25rem;
		font-size: 18px;
	}
	nav .breadcrumb-box .breadcrumb {
		font-size: 14px;
	}
}

/*---- ページトップスクロールボタン ----*/
#pagetop {
	position: fixed;
	bottom: 20px;
	right: 0;
	padding: 20px 10px;
	color: #fff;
	background: #00c2bc;
	text-decoration: none;
	border-radius: 5px;
	z-index: 1;
}

h3 {
	position: relative;	/*相対位置*/
	padding: 0.45em 0.5em 0.25em 1.5em;	/*アイコン分のスペース*/
	line-height: 1.4;	/*行高*/
	color: #005f9f;		/*文字色*/
	border-top: dotted 1px gray;
	border-bottom: dotted 1px gray;
	background: #f4f4ff;
}

h3:before {
	font-family: "Font Awesome 5 Free";	/*忘れずに*/
	content: "\f138";	/*アイコンのユニコード*/
	font-weight: 900;
	position: absolute;	/*絶対位置*/
	font-size: 1em;		/*サイズ*/
	left: 0.25em;		/*アイコンの位置*/
	top: 0.38em;			/*アイコンの位置*/
	color: #005f9f;		/*アイコン色*/
}
h4 {
	position: relative;	/*相対位置*/
	padding: 0.45em 0.5em 0.25em 1.5em;	/*アイコン分のスペース*/
	line-height: 1.4;	/*行高*/
	color: #005f9f;		/*文字色*/
	border-top: dotted 1px gray;
	border-bottom: dotted 1px gray;
	background: #f4f4ff;
}

h4:before {
	font-family: "Font Awesome 5 Free";	/*忘れずに*/
	content: "\f138";	/*アイコンのユニコード*/
	font-weight: 900;
	position: absolute;	/*絶対位置*/
	font-size: 1em;		/*サイズ*/
	left: 0.25em;		/*アイコンの位置*/
	top: 0.38em;			/*アイコンの位置*/
	color: #005f9f;		/*アイコン色*/
}

.heading-std {
	position: relative;	/*相対位置*/
	padding: 0.45em 0.5em 0.25em 1.5em;	/*アイコン分のスペース*/
	line-height: 1.4;	/*行高*/
	color: #005f9f;		/*文字色*/
	border-top: dotted 1px gray;
	border-bottom: dotted 1px gray;
	background: #f4f4ff;
}

.heading-std:before {
	font-family: "Font Awesome 5 Free";	/*忘れずに*/
	content: "\f138";	/*アイコンのユニコード*/
	font-weight: 900;
	position: absolute;	/*絶対位置*/
	font-size: 1em;		/*サイズ*/
	left: 0.25em;		/*アイコンの位置*/
	top: 0.38em;			/*アイコンの位置*/
	color: #005f9f;		/*アイコン色*/
}

.heading-027 {
	display: flex;
	align-items: center;
	gap: 0 7px;
	color: #333333;
}

.heading-027:before {
	width: 29px;
	height: 29px;
	background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2024%2024%22%3E%3Cpath%20fill%3D%22%232589d0%22%20d%3D%22M8.2%2C20.6l-7.8-7.8c-0.5-0.5-0.5-1.2%2C0-1.7L2%2C9.4c0.5-0.5%2C1.2-0.5%2C1.7%2C0L9%2C14.7L20.3%2C3.4c0.5-0.5%2C1.2-0.5%2C1.7%2C0l1.7%2C1.7%20c0.5%2C0.5%2C0.5%2C1.2%2C0%2C1.7L9.8%2C20.6C9.4%2C21.1%2C8.6%2C21.1%2C8.2%2C20.6L8.2%2C20.6z%22%2F%3E%3C%2Fsvg%3E');
	content: '';
}

.heading-031 {
	position: relative;
	padding: .3em 0 .2em 1em;
	border-bottom: 3px solid #2589d0;
	color: #333333;
}

.heading-031:before {
	position: absolute;
	top: 0;
	left: .3em;
	transform: rotate(55deg);
	height: 11px;
	width: 12px;
	background: #2589d0;
	content: '';
}

.heading-031::after {
	position: absolute;
	transform: rotate(15deg);
	top: .6em;
	left: 0;
	height: 8px;
	width: 8px;
	background: #2589d0;
	content: '';
}

.heading-036 {
	position: relative;
	padding: .7em 1.3em;
	color: #333333;
}

.heading-036:before,
.heading-036::after {
	display: inline-block;
	position: absolute;
	width: 1em;
	height: 1em;
	content: '';
}

.heading-036:before {
	top: 0;
	left: 0;
	border-top: 3px solid #2589d0;
	border-left: 3px solid #2589d0;
}

.heading-036::after {
	bottom: 0;
	right: 0;
	border-bottom: 3px solid #2589d0;
	border-right: 3px solid #2589d0;
}

.heading-041 {
	display: flex;
	align-items: center;
	padding: .5em .7em;
	background-color: #f2f2f2;
	color: #333333;
}

.heading-041:before {
	display: inline-block;
	width: 5px;
	height: 1.5em;
	margin-right: .5em;
	background-color: #2589d0;
	content: '';
}

.heading-icon {
	position: relative;
	background: #ffd98a;
	padding: 2px 5px 2px 25px;
	font-size: 20px;
	color: #474747;
	border-radius: 0 10px 10px 0;
}

.heading-icon:before {
	font-family: "Font Awesome 5 Free";
	content: "\f135";
	display: inline-block;
	line-height: 40px;
	position: absolute;
	padding: 0em;
	color: white;
	background: #ffa337;
	font-weight: 900;
	width: 40px;
	text-align: center;
	height: 40px;
	line-height: 40px;
	left: -1.35em;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	border: solid 3px white; 
	border-radius: 50%;
}

.heading-label-g {
	position: relative;
	padding: 0.25rem 1rem;
	text-align: center;
	color: #22ac38;
	border-radius: 0 6px 6px 6px;
	background: #e3f5d8;
}

.heading-label-g:before {
	font-size: 9px;
	font-size: 0.75rem;
	position: absolute;
	top: -18px;
	left: 0;
	height: 18px;
	padding: 0 1em;
	content: '\POINT';
	color: #fff;
	border-radius: 6px 6px 0 0;
	background: #22ac38;
}

@media screen and (max-width:767px) {
	.h3, h3,
	.h4, h4 {
		font-size: 1.25rem;
	}
	.heading-std {
		font-size: 1.25rem;
	}
}

